EDIT - bug #7258

Taxon interaction not correctly shown in Taxon Details of Distribution Editor for Cuba
02/12/2018 05:40 PM - Andreas Mller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

The tree does not open when clicking on the feature (see screenshot)

Here it is for the "Families in other Floras" feature.

Related issues:
Related to EDIT - bug #7242: Distribution status not correctly shown in Taxon... New

History

#1 - 02/12/2018 05:40 PM - Andreas Miller

- Related to bug #7242: Distribution status not correctly shown in Taxon Details of Distribution Editor for Cuba added

#2 - 02/12/2018 05:41 PM - Andreas Miiller

- Description updated

#3 - 01/16/2020 12:25 PM - Andreas Miller

- Assignee changed from Fabian Reimeier to Andreas Miiller
